=== debian/changelog ===
encrypt (2025.05-1) unstable; urgency=low

  * Release of version 2025.05 - see README for details

 -- Ashley Anderson <amanderson@albinoloverats.net> Mon, 18 Nov 2012 20:01:19 +0000
