=== debian/control ===
Source: encrypt
Section: Accessories
Priority: extra
Maintainer: Ashley Anderson <amanderson@albinoloverats.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: encrypt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple, cross platform, file encryption application---
 suitable for any modern desktop or mobile operating system. The GUI,
 either GTK or native, has been desigen to be common across systems and
 intuitive to use, whilst still providing command-line capabilities for
 power-users.
